$kind: http-request
name: Create a Role
url: "{{sahara_local}}roles/1/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"name\":\"Senior Accountant1\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 9000
